Subject: [97-mentors] mentor required - RTG Area (PCE, SPRING focus)

From: Dan Romascanu <[email-masked]>
Date: Mon, 10 Oct 2016 18:35:08 +0300

Hi,

We are looking for a mentor for a participant located in North America,
working for Google, with interest for the Routing Area in general, and for
the PCE and SPRING WGs in particular. He/she is not completely new to the
IETF meetings, having attended a few previous meetings, but still required
mentoring support. Mentors are expected to attend IETF 97, meet the new
participant on Sunday at the reception, and set a program for the rest of
the week. Early contact and preparation by email is encouraged.

Please let me know if you believe that you can be the right mentor.

Thanks and Regards,

Dan